Bug 1551699 - Not possible to configure GCE provider for new regions (southamerica-east1) on CFME
Summary: Not possible to configure GCE provider for new regions (southamerica-east1) o...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.8.4
Assignee: Julian Cheal
QA Contact: Dave Johnson
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1536631
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-05 18:52 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
10 users (show)

(edit)
Clone Of: 1536631
(edit)
Last Closed: 2018-06-25 14:18:18 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18 UTC

Comment 2 CFME Bot 2018-03-05 19:01:22 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/685ffac1c583510a3afb5332bc39f32a6b481ca1

commit 685ffac1c583510a3afb5332bc39f32a6b481ca1
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Mon Feb 26 12:02:28 2018 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 5 13:54:48 2018 -0500

    Merge pull request #48 from juliancheal/add_southamerica_region
    
    Added South America region
    (cherry picked from commit 2c1faebf533feea0792e77a69c5f8c389439a271)
    
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1551699

 app/models/manageiq/providers/google/regions.rb | 13 +++++++++----
 1 file changed, 9 insertions(+), 4 deletions(-)

Comment 3 Nandini Chandra 2018-04-20 22:00:11 UTC
Verified that the 'southamerica-east1' region can be added.

Verified in 5.8.4.1

Comment 5 errata-xmlrpc 2018-06-25 14:18:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.